a  {
   text-decoration: none;
   color: #000000;
}

a ins  {
   text-decoration: none;
}

#weprovidethemostuptodateequipmenttext p,
#ineuropetodelivertext p,
#internationalconferencetext p,
#boardroomtext p  {
   font: italic bold 24px Arial;
   margin: 0px;
   text-align: left;
}

#limerick p,
#cork p,
#galway p,
#dublin p,
#stagetekavtext p,
#portlaoise p,
#belfast p,
#sligo p,
#tralee p  {
   font: bold 12px/30px Arial;
   margin: 0px;
   text-align: center;
}

#gallerybutton a:hover,
#homebutton a:hover,
#contactbutton a:hover,
#servicesbutton a:hover  {
   background-position: -139px 0%;
}

#i6chesnutavenuetext p a:hover,
#staketekcentraltext p a:hover,
#stagetekavtext p a:hover  {
   color: #B11F24;
   text-decoration: underline;
}

#hirepicspopup p,
#staketekcentraltext p,
#customerenquiriestext p,
#clippicspopup p  {
   font: bold 12px Arial;
   margin: 0px;
   color: #B11F24;
   text-align: left;
}

#homebutton a,
#contactbutton a,
#servicesbutton a,
#gallerybutton a  {
   background-repeat: no-repeat;
   display: block;
   height: 38px;
   width: 139px;
   background-position: 0% 0px;
   font-size: 38px;
   line-height: 38px;
}

#servicesbutton,
#contactbutton,
#gallerybutton,
#homebutton  {
   visibility: visible;
   position: absolute;
   left: 86px;
   z-index: 2;
   width: 139px;
   height: 38px;
}

#staketekcentraltext p a,
#i6chesnutavenuetext p a  {
   font-weight: bold;
   text-decoration: none;
   color: #B11F24;
}

#pid2services,
#pid3gallery,
#home,
#pid4contact  {
   margin: 0px auto 0px auto;
   width: 1024px;
   position: relative;
}

#weprovidethemostuptodateequipmenttext p  {
   line-height: 30px;
}

#conferenceexhibitioncorporateevent  {
   background: url(contactmedia/id6conferenceexhibitioncorp.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 721px;
   top: 60px;
   z-index: 2;
   width: 192px;
   height: 72px;
}

#internationalconferencetext p  {
   line-height: 24px;
}

#id57layer6,
#clipvindiesel  {
   visibility: visible;
   position: absolute;
   top: 230px;
   z-index: 2;
   width: 189px;
   height: 142px;
   background-repeat: no-repeat;
}

#fromatext p,
#toantext p  {
   font: italic bold 18px/20px Arial;
   margin: 0px;
   text-align: left;
}

#ineuropetodelivertext p  {
   line-height: 30px;
}

#customerenquiriestext p  {
   line-height: 20px;
   text-decoration: underline;
}

#clippicsbutton a:hover  {
   background-position: -295px 0%;
}

#hirepicsbutton a:hover  {
   background-position: -309px 0%;
}

#i6chesnutavenuetext p  {
   font: bold 12px/20px Arial;
   margin: 0px;
   text-align: left;
}

#staketekcentraltext p  {
   line-height: 20px;
}

#stagetekavtext p a  {
   text-decoration: none;
   color: #FFFFFF;
}

#logobutton a:hover  {
   background-position: -654px 0%;
}

#blackpanelbottom  {
   background: url(contactmedia/blackpanelbottom.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 660px;
   z-index: 2;
   width: 1024px;
   height: 34px;
}

#hirepicsbutton a  {
   background: url(homemedia/hirepicsbutton.gif) no-repeat 0% 0px;
   display: block;
   height: 377px;
   width: 309px;
   font-size: 377px;
   line-height: 377px;
}

#servicesbutton a  {
   background-image: url(contactmedia/servicesbutton.gif);
}

#clippicsbutton a  {
   background: url(homemedia/clippicsbutton.gif) no-repeat 0% 0px;
   display: block;
   height: 359px;
   width: 295px;
   font-size: 359px;
   line-height: 359px;
}

#stagetekavtext p  {
   color: #FFFFFF;
   font-weight: Normal;
}

#boardroomtext p  {
   line-height: 24px;
}

#gallerybutton a  {
   background-image: url(contactmedia/gallerybutton.gif);
}

#hirepicspopup p  {
   line-height: 14px;
}

#contactbutton a  {
   background-image: url(contactmedia/contactbutton.gif);
}

#clippicspopup p  {
   line-height: 14px;
}

#clippicsbutton  {
   visibility: visible;
   position: absolute;
   left: 294px;
   top: 289px;
   z-index: 2;
   width: 295px;
   height: 359px;
}

#stagetekavtext  {
   visibility: visible;
   position: absolute;
   left: 74px;
   top: 662px;
   z-index: 3;
   width: 877px;
}

#servicesbutton  {
   top: 290px;
}

#hirepicsbutton  {
   visibility: visible;
   position: absolute;
   left: 662px;
   top: 288px;
   z-index: 3;
   width: 309px;
   height: 377px;
}

#contactbutton  {
   top: 388px;
}

#clippicspopup  {
   visibility: hidden;
   position: absolute;
   left: 293px;
   top: 232px;
   z-index: 3;
   width: 300px;
}

#displaypanels  {
   background: url(homemedia/displaypanels.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 300px;
   top: 165px;
   z-index: 2;
   width: 283px;
   height: 26px;
}

#gallerybutton  {
   top: 339px;
}

#hirepicspopup  {
   visibility: hidden;
   position: absolute;
   left: 663px;
   top: 232px;
   z-index: 2;
   width: 300px;
}

#clipvindiesel  {
   background-image: url(gallerymedia/clipvindiesel.gif);
   left: 310px;
}

#equipmenthire  {
   background: url(homemedia/equipmenthire.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 647px;
   top: 195px;
   z-index: 2;
   width: 310px;
   height: 28px;
}

#logobutton a  {
   background: url(contactmedia/logobutton.gif) no-repeat 0% 0px;
   display: block;
   height: 105px;
   width: 654px;
   font-size: 105px;
   line-height: 105px;
}

#whitebgpanel  {
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 0px;
   z-index: 1;
   width: 1024px;
   height: 707px;
   background-color: #FFFFFF;
   background-image: none;
}

#portlaoise p  {
   color: #FFFFFF;
}

#homebutton a  {
   background-image: url(contactmedia/homebutton.gif);
}

#dividingline  {
   background: url(homemedia/dividingline.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 619px;
   top: 244px;
   z-index: 2;
   width: 3px;
   height: 382px;
}

#audiovisual  {
   background: url(homemedia/audiovisual.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 677px;
   top: 165px;
   z-index: 2;
   width: 246px;
   height: 26px;
}

#id57layer6  {
   background-image: url(gallerymedia/id57layer6.gif);
   left: 503px;
}

#logobutton  {
   visibility: visible;
   position: absolute;
   left: 40px;
   top: 30px;
   z-index: 2;
   width: 654px;
   height: 105px;
}

#homebutton  {
   top: 241px;
}

#hiresales  {
   background: url(homemedia/hiresales.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 312px;
   top: 194px;
   z-index: 2;
   width: 253px;
   height: 28px;
}

html, body  {
   padding: 0px;
   margin: 0px;
   background-color: #EEEEEE;
}

